<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta property="og:url" content="https://log.rdl.ph%%%PERMALINK%%%" />
		<meta property="og:title" content="%%%TITLE%%%" />
		<meta property="og:description" content="%%%DESCRIPTION%%%" />
		%%%IMAGES%%%
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:site" content="@rockerest" />
		<meta name="twitter:creator" content="@%%%TWITTER%%%" />

		<meta name="monetization" content="$ilp.uphold.com/gF8aFrbb6P3N">

		<title>%%%TITLE%%% | console.blog | Thomas O. Randolph</title>

		<link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.15.9/styles/monokai-sublime.min.css">
		<link rel="stylesheet" href="/css/screen.min.css" media="screen" />
		<link rel="alternate" type="application/rss+xml" title="RSS" href="/rss.xml" />
	</head>
	<body>
		<header>
			<a href="/">
				<code>console.blog(</code>
			</a>
			<span>
				<a type="application/rss+xml" title="RSS" href="/rss.xml" rel="alternate">
					<x-icon icon="rss"></x-icon>
				</a>
				,
			</span>
		</header>
		<div class="view shortPost">
			<short-post></short-post>
		</div>
		<footer>
			<span>
				,
				<a href="https://www.contentful.com/" rel="nofollow" target=“_blank”>
					<img src="https://images.contentful.com/fo9twyrwpveg/44baP9Gtm8qE2Umm8CQwQk/c43325463d1cb5db2ef97fca0788ea55/PoweredByContentful_LightBackground.svg" style="max-width:100px;width:100%;" alt="Powered by Contentful" />
				</a>
			</span>
			<code>);</code>
		</footer>
	</body>
</html>
